Subject: Filtering on scores

From: Joern Bredereck <[email-masked]>
Date: Fri, 27 Oct 2000 21:59:34 +0200 (CEST)

Hi,

I have a problem with the scoring/filterin in pine. I tried to setup
following:

I defined a scoring for all emails addressed to my address
"[email-masked]" with a score of 99. After that, I defined a filter for
all scores between -INF and 1 (-INF,1) in my inbox to move those emails to
the folder "notdirect".

All emails with a score of more than 1 should stay in the inbox, and all
others, that did'nt match the To:-Header should be moved, but this doesn't
work.

When I'm sorting for the score I can see, that spam mails, which are not
addressed to "[email-masked]" are sorted to the top of the list. So the
scoring seems to be working. But the filtering doesn't. I even changed the
filter for filtering all matches for the scores -INF,+INF but even this
did'nt work. All emails remained in my Inbox and weren't moved to the
other folder as supposed to by this filtering-rule.

What am I doing wrong?

Thanks for your help!

Bye,

jb

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------